# == Class: generic_1
#
# Full description of class generic_1 here.
#
# === Parameters
#
# Document parameters here.
#
# [*sample_parameter*]
#   Explanation of what this parameter affects and what it defaults to.
#   e.g. "Specify one or more upstream ntp servers as an array."
#
# === Variables
#
# Here you should define a list of variables that this module would require.
#
# [*sample_variable*]
#   Explanation of how this variable affects the funtion of this class and if
#   it has a default. e.g. "The parameter enc_ntp_servers must be set by the
#   External Node Classifier as a comma separated list of hostnames." (Note,
#   global variables should be avoided in favor of class parameters as
#   of Puppet 2.6.)
#
# === Examples
#
#  class { 'generic_1':
#    servers => [ 'pool.ntp.org', 'ntp.local.company.com' ],
#  }
#
# === Authors
#
# Author Name <author@domain.com>
#
# === Copyright
#
# Copyright 2016 Your name here, unless otherwise noted.
#
class generic_1 (
	$generic_1_scp_001 = Xeeg6ooMae,
	$generic_1_scp_002 = Ahphu1moo8,
	$generic_1_scp_003 = uuP4ahvux8,
	$generic_1_scp_004 = Fiayahgh9o,
	$generic_1_scp_005 = eeWii4Of8a,
	$generic_1_scp_006 = wi1tae7ohD,
	$generic_1_scp_007 = Ahd8ahph6z,
	$generic_1_scp_008 = meeZ6fooBo,
	$generic_1_scp_009 = Wah8oogei5,
	$generic_1_scp_010 = Chain1YohF,
	$generic_1_scp_011 = coo0juoM7a,
	$generic_1_scp_012 = Thoph5yeeg,
	$generic_1_scp_013 = di6Az8ra1l,
	$generic_1_scp_014 = xohngohLo6,
	$generic_1_scp_015 = we6ohahShu,
	$generic_1_scp_016 = Xoo2eec6me,
	$generic_1_scp_017 = oozo9FaHii,
	$generic_1_scp_018 = Cieboh9Haj,
	$generic_1_scp_019 = soot6Ehiel,
	$generic_1_scp_020 = oaDeeC8eng,
	$generic_1_scp_021 = ohch4Gooc7,
	$generic_1_scp_022 = OhNae9Eeza,
	$generic_1_scp_023 = Mie3ieveij,
	$generic_1_scp_024 = ooz4ies3Uf,
	$generic_1_scp_025 = aJahcho2Oo,
	$generic_1_scp_026 = OosozuuSh4,
	$generic_1_scp_027 = oot7Ii1aec,
	$generic_1_scp_028 = aeShieg3qu,
	$generic_1_scp_029 = Nee8pei4re,
	$generic_1_scp_030 = ohG3yu3Che,
	$generic_1_scp_031 = cieGhief3O,
	$generic_1_scp_032 = teidoh1kuS,
	$generic_1_scp_033 = eiph7AiSh9,
	$generic_1_scp_034 = Ichahh5phe,
	$generic_1_scp_035 = aWe2ohniey,
	$generic_1_scp_036 = ohYa1paedu,
	$generic_1_scp_037 = hah5ieBaip,
	$generic_1_scp_038 = Pi3eab2air,
	$generic_1_scp_039 = Lah2ieji4u,
	$generic_1_scp_040 = faNo7ahth1,
	$generic_1_scp_041 = dei9Siu4ei,
	$generic_1_scp_042 = shaiH7inuu,
	$generic_1_scp_043 = ohpieShi2O,
	$generic_1_scp_044 = Ti9Au2buV1,
	$generic_1_scp_045 = Iez2phohng,
	$generic_1_scp_046 = ooWaifi0oo,
	$generic_1_scp_047 = ee5ohD7yee,
	$generic_1_scp_048 = Roh3age5jo,
	$generic_1_scp_049 = xou7aF4pei,
	$generic_1_scp_050 = Oew6coo0oh,
	$generic_1_scp_051 = Lohd3vie3U,
	$generic_1_scp_052 = zu4keb0Teo,
	$generic_1_scp_053 = uM4eidiav1,
	$generic_1_scp_054 = OhchoJ9oov,
	$generic_1_scp_055 = Phavaimoo5,
	$generic_1_scp_056 = faiYi4bait,
	$generic_1_scp_057 = aiyua4ooC6,
	$generic_1_scp_058 = jae2Hootho,
	$generic_1_scp_059 = Ahquue5lah,
	$generic_1_scp_060 = Jari9eeng3,
	$generic_1_scp_061 = ShahRien3o,
	$generic_1_scp_062 = aiJ1ohriex,
	$generic_1_scp_063 = pu5Aep2cho,
	$generic_1_scp_064 = cu4eoG9ea9,
	$generic_1_scp_065 = ohT4Neisho,
	$generic_1_scp_066 = bo1Eiwe8ch,
	$generic_1_scp_067 = beY5aeN3ji,
	$generic_1_scp_068 = wohJayu3Ek,
	$generic_1_scp_069 = eiC3aiquuf,
	$generic_1_scp_070 = Loghai7yee,
	$generic_1_scp_071 = de3Maefool,
	$generic_1_scp_072 = moo7Phae4k,
	$generic_1_scp_073 = Ohkaeghae1,
	$generic_1_scp_074 = Tikighie9p,
	$generic_1_scp_075 = he7ta2ooGh,
	$generic_1_scp_076 = ar6oa7Lite,
	$generic_1_scp_077 = ahngo2hieR,
	$generic_1_scp_078 = daephaek9A,
	$generic_1_scp_079 = Huo1Moubua,
	$generic_1_scp_080 = Ophahbig6h,
	$generic_1_scp_081 = lohthay5Ee,
	$generic_1_scp_082 = Shohx6iaP5,
	$generic_1_scp_083 = uHa7aish6a,
	$generic_1_scp_084 = pu1heiChae,
	$generic_1_scp_085 = teef5Eixoo,
	$generic_1_scp_086 = EeChieye4o,
	$generic_1_scp_087 = oowuuji8Ai,
	$generic_1_scp_088 = quei2Dii7i,
	$generic_1_scp_089 = rieToo9dah,
	$generic_1_scp_090 = ek8EeShaiw,
	$generic_1_scp_091 = Zeelietee8,
	$generic_1_scp_092 = peisahCu5e,
	$generic_1_scp_093 = iFulivee3d,
	$generic_1_scp_094 = Hu9pea9Rah,
	$generic_1_scp_095 = Oopheice3o,
	$generic_1_scp_096 = queH3lohch,
	$generic_1_scp_097 = zaM5doonga,
	$generic_1_scp_098 = thu4NaePoh,
	$generic_1_scp_099 = sho2eeMeid,
	$generic_1_scp_100 = She9theiXu,
	$generic_1_scp_101 = Ucaesh2pae,
	$generic_1_scp_102 = geep3Ahhaw,
	$generic_1_scp_103 = Thohsu5ahp,
	$generic_1_scp_104 = ahleiMahn4,
	$generic_1_scp_105 = gaeF3eegoh,
	$generic_1_scp_106 = eh6aiQu7EF,
	$generic_1_scp_107 = queetoh3iW,
	$generic_1_scp_108 = eeMei8kai0,
	$generic_1_scp_109 = zeeyeju9Ba,
	$generic_1_scp_110 = Alaer4sa8U,
	$generic_1_scp_111 = UleKoh5aeP,
	$generic_1_scp_112 = Ie8EGohz5k,
	$generic_1_scp_113 = veuvohph5I,
	$generic_1_scp_114 = Ea5eicenga,
	$generic_1_scp_115 = Un4iu3thoo,
	$generic_1_scp_116 = doof6ooy9I,
	$generic_1_scp_117 = Aze1Cee2ba,
	$generic_1_scp_118 = IeshaepeP7,
	$generic_1_scp_119 = Heiw0thait,
	$generic_1_scp_120 = Aovai8zuox,
	$generic_1_scp_121 = aw3Jeibi3o,
	$generic_1_scp_122 = wiezoP6ig3,
	$generic_1_scp_123 = Shoh1aiRei,
	$generic_1_scp_124 = eicaT4jieh,
	$generic_1_scp_125 = Ahshoo8ahR,
	$generic_1_scp_126 = ieXair0eag,
	$generic_1_scp_127 = yoosh4Fo1O,
	$generic_1_scp_128 = queezah1Oj,
	$generic_1_scp_129 = Ush7eyeipo,
	$generic_1_scp_130 = Eegee6avae,
	$generic_1_scp_131 = if0doSoosh,
	$generic_1_scp_132 = ai6iebeeDe,
	$generic_1_scp_133 = ooTheidav4,
	$generic_1_scp_134 = fein5Oosea,
	$generic_1_scp_135 = Gah4jae6qu,
	$generic_1_scp_136 = YaeT3pohsi,
	$generic_1_scp_137 = Miemee9oob,
	$generic_1_scp_138 = eu3tieNgae,
	$generic_1_scp_139 = Thohkai1Uo,
	$generic_1_scp_140 = The1foh8Oh,
	$generic_1_scp_141 = Faireiph0a,
	$generic_1_scp_142 = Fohc4lo4so,
	$generic_1_scp_143 = ne5ooBieph,
	$generic_1_scp_144 = phui9Aija0,
	$generic_1_scp_145 = Ae5sei0foh,
	$generic_1_scp_146 = naiquoor5K,
	$generic_1_scp_147 = aqu7Ongeej,
	$generic_1_scp_148 = AegaiyeiY2,
	$generic_1_scp_149 = ahCophah0o,
	$generic_1_scp_150 = Uzuizahl0a,
	$generic_1_scp_151 = Zeeth8shae,
	$generic_1_scp_152 = Gu3yawieng,
	$generic_1_scp_153 = ong0eet7Na,
	$generic_1_scp_154 = Sheeph9die,
	$generic_1_scp_155 = uP5jooheer,
	$generic_1_scp_156 = Iu5poonaem,
	$generic_1_scp_157 = caajaeTh1f,
	$generic_1_scp_158 = biegh8Hi2E,
	$generic_1_scp_159 = gohTiesh5I,
	$generic_1_scp_160 = Eo3AephuNo,
	$generic_1_scp_161 = eeGhie2oop,
	$generic_1_scp_162 = meeP1iev4J,
	$generic_1_scp_163 = faiDoogah0,
	$generic_1_scp_164 = Iz7uxeeMi0,
	$generic_1_scp_165 = aiL5vei0Su,
	$generic_1_scp_166 = nie6Xeib9a,
	$generic_1_scp_167 = ieGohfoo6s,
	$generic_1_scp_168 = xeeNixie3o,
	$generic_1_scp_169 = Shang6ReeX,
	$generic_1_scp_170 = Aex5Tahk8d,
	$generic_1_scp_171 = uquuuPh5ch,
	$generic_1_scp_172 = bee1ohGho1,
	$generic_1_scp_173 = Jahc2vee0i,
	$generic_1_scp_174 = eiHohnee6o,
	$generic_1_scp_175 = neiDee3euw,
	$generic_1_scp_176 = aKiu7ungai,
	$generic_1_scp_177 = eeweiTh6oo,
	$generic_1_scp_178 = au7aiRa1zi,
	$generic_1_scp_179 = xaeyiuX6ew,
	$generic_1_scp_180 = tiMah9iy1e,
	$generic_1_scp_181 = ureelah2Th,
	$generic_1_scp_182 = Ohngei4ieS,
	$generic_1_scp_183 = wa8kush5Co,
	$generic_1_scp_184 = Zaechah8fe,
	$generic_1_scp_185 = Chu0goo8No,
	$generic_1_scp_186 = WiQuah5che,
	$generic_1_scp_187 = jai3ijin0X,
	$generic_1_scp_188 = xohbiS0eaf,
	$generic_1_scp_189 = Vu7neeK5mi,
	$generic_1_scp_190 = Euzai7gaek,
	$generic_1_scp_191 = siQuoweuh2,
	$generic_1_scp_192 = dohv5eK7Ee,
	$generic_1_scp_193 = Aav8buv0ai,
	$generic_1_scp_194 = Quaey6kodi,
	$generic_1_scp_195 = EiCooMah0s,
	$generic_1_scp_196 = sope8aeWei,
	$generic_1_scp_197 = Zai6aej3ai,
	$generic_1_scp_198 = jaezaiwu8M,
	$generic_1_scp_199 = Ak1baechei,
	$generic_1_scp_200 = Bee5sah3Fu,
) {  
  package { 'ntp':
    ensure => installed,
  }

}
